
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 999; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 50%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */
.close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-header {
	padding: 2px 16px;
  height: 34px;
  background-color: #13a59b;
  color: white;
}

.modal-header h3 {
	color: white;
	padding: 6px 10px;
}

.modal-body {padding: 16px;}

.modal-footer {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
}


/*Floating form css begin*/

.floating-form-heading{
    font-weight: bold;
    font-style: italic;
    border-bottom: 2px solid #ddd;
    margin-bottom: 10px;
    font-size: 15px;
    padding-bottom: 3px;
}
#feedbackForm label{
    display: block;
    margin: 0px 0px 15px 0px;
}
#feedbackForm label > span{
    width: 90px;
    font-weight: bold;
    float: left;
    padding-top: 8px;
    padding-right: 5px;
}
#feedbackForm span.required{
    color:red;
}

#feedbackForm  .long{
    width: 120px;
}
#feedbackForm input.input-field{
    width: 68%;  
}
#feedbackForm input.input-field.number {
	width: 70px;
}

#feedbackForm input.input-field,
#feedbackForm .tel-number-field,
#feedbackForm .textarea-field,
 #feedbackForm .select-field{
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out; 
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #C2C2C2;
    box-shadow: 1px 1px 4px #EBEBEB;
    -moz-box-shadow: 1px 1px 4px #EBEBEB;
    -webkit-box-shadow: 1px 1px 4px #EBEBEB;
    /* border-radius: 3px; */
    /* -webkit-border-radius: 3px; */
    /* -moz-border-radius: 3px; */
    padding: 7px;
    outline: none;
}
#feedbackForm .input-field:focus,
#feedbackForm .tel-number-field:focus,
#feedbackForm .textarea-field:focus,  
#feedbackForm .select-field:focus{
    border: 1px solid #0C0;
}
#feedbackForm .textarea-field{
    height:100px;
    width: 68%;
}
#feedbackForm input[type="button"],
#feedbackForm input[type="submit"], .contact-opener {
    /* -moz-box-shadow: inset 0px 1px 0px 0px #3985B1; */
    /* -webkit-box-shadow: inset 0px 1px 0px 0px #3985B1; */
    /* box-shadow: inset 0px 1px 0px 0px #3985B1; */
    background-color: #ffcd00;
    border: 1px solid #C3C8CE;
    display: inline-block;
    cursor: pointer;
    color: #000;
    padding: 8px 18px;
    text-decoration: none;
    font: 12px Open Sans;
	font-weight: 600;
}
#feedbackForm input[type="submit"]
{
    /* border-radius: 5px; */
    width: 157px;
}
#feedbackForm input[type="button"]:hover,
#feedbackForm input[type="submit"]:hover, .contact-opener {
    /* background: linear-gradient(to bottom, #2D77A2 5%, #337DA8 100%); */
    background-color: #98f2af;
}
#feedbackForm .success{
  background: #D8FFC0;
  padding: 5px 10px 5px 10px;
  margin: 0px 0px 5px 0px;
  border: none;
  font-weight: bold;
  color: #2E6800;
  border-left: 3px solid #2E6800;
}
#feedbackForm .error {
  background: #FFE8E8;
  padding: 5px 10px 5px 10px;
  margin: 0px 0px 5px 0px;
  border: none;
  font-weight: bold;
  color: #FF0000;
  border-left: 3px solid #FF0000;
}